table.announcement_photojournals {
	padding:0px; margin:10px 0 10px 0;
	border-collapse:collapse; 
	width:100%;
}

table.announcement_photojournals td, table.announcement_photojournals th {
	padding:0 10px 0 30px;
	background-color:transparent;
	vertical-align:top;
}

table.announcement_photojournals td.banner {
	width:260px; 
	text-align:center; vertical-align:top;
	padding:10px 0px; 
	background-color:#F0F0F0;
	border-left:1px solid #DEDEDE;
	margin:0 0 0 0;
}

div.photojournals_list {
	border-top:0px solid #DEDEDE;
}

table.announcement_photojournals_prev {
	border-collapse:collapse; 
	border-top:1px solid #DEDEDE;
	padding:0px; margin:0 0px;
	width:100%;
	font-size:10px;
	border-top:1px solid gray; /**/
}

table.announcement_photojournals_prev td, table.announcement_photojournals_prev th { padding:15px; text-align:left; font-size:11px !important; }

table.announcement_photojournals_prev th {
	background-color:transparent;
	width:142px;
	padding-left:0px;
}
.announcement_photojournals_prev_img1 { border:1px solid #DEDEDE; padding:10px;}
.announcement_photojournals_prev_img2 { border:0px solid #DEDEDE; padding:36px 10px 10px 10px;}



/*
Îôîðìëåíèå êíîïêè àíîíñû ôîòîæóðíàëîâ íà ãëàâíîé ñòðàíèöå
*/
a.announcement_photojournal_button {
	line-height:18px;
	display:block;
	background: transparent url('/images/announcement_photojournals_button.gif') no-repeat center top;
	font-weight:bold; font-size:14px;
	text-decoration:none;
	color:black !important;
	border:0px solid green;
	padding:8px 20px 12px 70px; margin-bottom:0px;
}
a.announcement_photojournal_button  img {
	padding-right:10px;
	position:absolute;
	margin-top:-15px;
	margin-left:-65px;
}

div.announcement_photojournal {
	padding:0 10px 5px 10px;
	margin-bottom:8px;
	background: transparent url('/images/announcement_photojournals_bottom.gif') no-repeat left bottom;
	border:0px solid red;
}

table.announcement_photojournal {
	padding:0 8px;
	border-collapse:collapse; border:0px;
	width:220px;
}

table.announcement_photojournal td {
	border-top:1px solid gray;
	line-height:13px;
	padding:5px 5px 5px 0px;
	vertical-align:top;
}

.announcement_photojournal p {
	margin:5px 0; padding:0px;
}

.announcement_photojournal img {
	/*padding1:0 5px 5px 0;*/
}

.announcement_photojournals_prev_text h2 {
	margin:0px; text-align:center;
}
/*
end;
*/